@charset "UTF-8";
/* CSS Document */
html {
	font-size: 100%;
	}

body {
  background-color:#000;
  background-image:url("../img/background.png");
  background-repeat: no-repeat;
  background-size: cover; /* Bild füllt den gesamten Bildschirm aus */
  background-attachment: fixed; /* Bild bleibt beim Scrollen fest */
  background-position: center; /* Bild wird zentriert */
display: flex;
	flex-direction: column;	
}

/* Farben */
h1, h2, h3, h4, p, li, a, details, summary {
		color:#fff;
	}

/* Typographie */
h1 {
	font-family: 'League Spartan', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', 'sans-serif';
	font-size: 2rem;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	margin: 2.25rem 0;
}
h2 {
	font-family: 'League Spartan', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', 'sans-serif';
	font-size: 1.75rem;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	margin: 1.75rem 0;
}
h3 {
	font-family: 'League Spartan', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', 'sans-serif';
	font-size: 1.4rem;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	margin: 0.75rem 0;
	
}
h4 {
	font-family: 'Inter', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', 'sans-serif';
	font-size: 1rem;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	margin: 0rem 0;
}
p, details, summary {
	font-family: 'Inter', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', 'sans-serif';
	font-size: 1rem;
	font-weight: normal;
	line-height: normal;
}
li {
	font-family: 'Inter', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', 'sans-serif';
	font-size: 1rem;
	font-weight: normal;
}
a {
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', 'sans-serif';
	font-size: 1rem;
	font-weight: normal;
	text-decoration: none;
}
.main-nav a {	
	font-family: 'League Spartan', 'Inter', 'sans-serif';
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.main-nav a {
    text-decoration: none;
	color: white; 
	font-size: 24px; 
	font-family: League Spartan; 
	font-weight: 400; 
	word-wrap: break-word;
}

.main-nav a:hover {
    color: #0077cc;
}
.footer-nav a {
	color: #B3B3B3; 
	font-family: 'League Spartan', 'Inter', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', 'sans-serif';
	font-size: 1rem;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	
}
#copyright {
	color: #B3B3B3; 
	font-family: 'League Spartan', 'Inter', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', 'sans-serif';
	font-size: 1rem;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

/* Header */

.site-header {
	padding: 80px 0px 20px 0px;
	height: auto;
	row-gap: 37.8125rem;

}
.site-header .container {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo img {
	height: 3.0625rem;
	align-self: stretch;
	aspect-ratio: 261/49;
}

.main-nav {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap: 1.4375rem;
}

.main-nav ul {
    display: flex;
    list-style: none;
    gap: 0.5rem;
	padding: 0px;
}
.main-nav li {
	display: flex;
	min-height: 3.4375rem;
	padding: 0.5rem 1rem;
	background: rgba(125.31, 113.94, 113.94, 0.20);
	justify-content: center;
	align-items: center;
	gap: 0.5rem;
}




/* Content-Bereich */
main {
	width: auto;
	display: flex;
	padding: 0 0 5rem 0;
	justify-content: center;
	align-items: flex-end;
	gap: 0.5rem;
	align-self: stretch;
}
.site-content .container {
	width: 90%;
    margin: 0 auto;
    display: block;
	
	/*flex: 1 0 0;*/
	
}
ul {
	margin: 1rem 0;
}

/* Footer */
footer {
	width: auto; 
	height: auto; 
	background: #1F1C26; 
	display: flex;
	padding: 1.5rem 0rem;
	justify-content: center;
	align-items: center;
	gap: 2.5rem;
}
footer ul li{
	display: inline;
}

.icon {
	width:100px; 
	height:auto;	
}

.startseite .logo {
	width: auto;
	min-width: 300px;
	max-width: 80vw;
}


/* Tablet */
@media screen and (min-width: 800px){
	
	
}


/* Desktop */
@media screen and (min-width: 1200px){

h1 {
	font-family: 'League Spartan', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', 'sans-serif';
	font-size: 2.25rem;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	margin: 2.25rem 0;
	}
h2 {
	font-family: 'League Spartan', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', 'sans-serif';
	font-size: 1.75rem;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
h3 {
	font-family: 'League Spartan', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', 'sans-serif';
	font-size: 1.4rem;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	margin: 0.75rem 0;
}
h4 {
	font-family: 'Inter', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', 'sans-serif';
	font-size: 1rem;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	margin: 0rem 0;
}
p {
	font-family: 'Inter', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', 'sans-serif';
	font-size: 1rem;
	font-weight: normal;
	font-style: normal;
	
}
	
.site-header {
	padding: 80px 0px 20px 0px;
	height: auto;
	row-gap: 37.8125rem;

}
main {
	width: auto;
	display: flex;
	padding: 0 5rem 5rem 5rem;
	justify-content: center;
	align-items: flex-end;
	gap: 0.5rem;
	align-self: stretch;
}
	
.container {
	width: 100%;
	max-width: 50rem;
	flex: 1 0 0;
}

.icon {
	width:100px; 
	height:auto; 
}

footer {
	width: auto; 
	height: auto; 
	background: #1F1C26; 
	display: flex;
	padding: 1.5rem 5rem;
	justify-content: center;
	align-items: center;
	gap: 2.5rem;
}
}
